{
  "despawntweaks.configuration.Structures": "Структуры",
  "despawntweaks.configuration.StructuresMods": "СтруктурыМоды",
  "despawntweaks.configuration.allowEquipmentDrops": "РазрешитьEquipmentDrops",
  "despawntweaks.configuration.allowMobsSpawnedBySpawnersToDespawn": "РазрешитьMobsSpawnedBySpawnersToDespawn",
  "despawntweaks.configuration.enableLetMeDespawnOptimization": "ВключитьLetMeDespawnOptimization"
}